PHP Manual
Prev |  | Next

# dbmreplace

(PHP 3, PHP 4, PECL)

dbmreplace -- Replaces the value for a key in a DBM database

## Description

int dbmreplace ( resource dbm_identifier, string key, string value )

Replaces the value for the specified key in the database.

This will also add the key to the database if it didn't already exist.

## Parameters

`dbm_identifier`

  The DBM link identifier, returned by dbmopen().

`key`

  The replaced key

`value`

  The new value

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

dbminsert()

Prev | Home | Next
dbmopen | Up | dbx Functions